bmc_booted:
    heartbeat:
        Action: 'On'
power_on:
    power:
        Action: 'On'
        Priority: 'On'
enclosure_fault:
    front_fault:
        Action: 'On'
    rear_fault:
        Action: 'On'
enclosure_identify:
    front_id:
        Action: 'Blink'
        DutyOn: 50
        Period: 1000
    rear_id:
        Action: 'Blink'
        DutyOn: 50
        Period: 1000
fan_fault:
    front_fault:
        Action: 'On'
    fan0:
        Action: 'On'
    rear_fault:
        Action: 'On'
fan_identify:
    front_id:
        Action: 'Blink'
        DutyOn: 50
        Period: 1000
    rear_id:
        Action: 'Blink'
        DutyOn: 50
        Period: 1000
    fan0:
        Action: 'Blink'
        DutyOn: 50
        Period: 1000
